<!DOCTYPE html>
<html <?php language_attributes(); ?>>
<head>	
<!-- Meta info -->
<meta charset="<?php bloginfo( 'charset' ); ?>" />
<meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1" />
<!-- Title -->
<?php global $themepacific_data;?>
<title><?php wp_title( '|', true, 'right' ); ?></title>

<link rel="profile" href="http://gmpg.org/xfn/11" />
<?php if($themepacific_data['custom_favicon']): ?>
<link rel="shortcut icon" href="<?php echo $themepacific_data['custom_favicon']; ?>" /> <?php endif;  ?>
<link rel="pingback" href="<?php bloginfo( 'pingback_url' ); ?>" />

<!-- CSS + jQuery + JavaScript --> 
  
<?php 	
if ( is_singular() && get_option( 'thread_comments' ) )	wp_enqueue_script( 'comment-reply' );  
	wp_head();
?>
</head>

<body <?php body_class();?>> 
 
<!-- Top Navigation -->
 	<nav id="topnav">	
		<div class="limit clearfix">
		<?php wp_nav_menu(array('theme_location' => 'topNav','container'=> '','menu_id'=> 'topmenu','menu_class'=> 'topnav clearfix','fallback_cb' => 'false','depth' => 3, )); ?>
		</div>
	</nav> 
 
<!-- /#Header --> 
<header id="header" class="container"  role="banner">	
	<div id="head-content" class="clearfix ">
 
			<!-- Logo --> 
			<div id="logo">   
				<?php if($themepacific_data['custom_logo'] !='') { 
				if($themepacific_data['custom_logo']) {
				$logo = $themepacific_data['custom_logo']; 		
				} else { $logo = get_template_directory_uri() . '/images/logo.png'; 	
				} ?>  <a href="<?php echo esc_url( home_url( '/' ) ); ?>/" title="<?php bloginfo( 'name' ); ?>" rel="home"><img src="<?php echo esc_url($logo); ?>" alt="<?php bloginfo( 'name' ) ?>" /></a>    
				<?php } else { ?>   
				<?php if (is_home()) { ?>     
				<h1><a href="<?php echo esc_url(home_url()); ?>/" title="<?php bloginfo( 'name' ); ?>" rel="home"><?php bloginfo( 'name' ); ?></a></h1> <span><?php bloginfo( 'description' ); ?></span>
				<?php } else { ?>  
				<h2><a href="<?php echo esc_url(home_url()); ?>/" title="<?php bloginfo( 'name' ); ?>" rel="home"><?php bloginfo( 'name' ); ?></a></h2>  
				<?php } } ?>   
			</div>	 	
			<!-- /#Logo -->
 		
		<!-- Header Ad -->
 	
		<div id="header-banner468" class="clearfix">
					<a href=" "> <img src=" " alt=""></a> 
			</div>
 
		<!-- /#Header Ad -->
	</div>	
 </header>
 
<!-- /#Header --> 

<!-- #wrapper -->	
<div id="wrapper" class="container clearfix"> 
   <?php 
     if ( has_nav_menu('catNav') ){ 
   ?>
	<!-- #CatNav -->  
	<nav id="catnav">	
		<?php wp_nav_menu(array('theme_location' => 'catNav','container'=> '','menu_id'=> 'catmenu','menu_class'=> 'catnav clearfix','fallback_cb' => 'false','depth' => 3, )); ?>
	</nav> 
	<!-- /#CatNav -->  
	<?php } ?>
 
	
	<!--[if lt IE 8]>
		<div class="msgnote"> 
			Your browser is <em>too old!</em> <a rel="nofollow" href="http://browsehappy.com/">Upgrade to a different browser</a> to experience this site. 
		</div>
	<![endif]-->
